SQLITE_SETLK_BLOCK_ON_CONNECT(3)

NAME
SQLITE_SETLK_BLOCK_ON_CONNECT - flags for sqlite3_setlk_timeout()

SYNOPSIS
#include <sqlite3.h>
#define SQLITE_SETLK_BLOCK_ON_CONNECT

DESCRIPTION

IMPLEMENTATION NOTES
These declarations were extracted from the interface documentation at line 3080.

    #define SQLITE_SETLK_BLOCK_ON_CONNECT 0x01